Page MenuHomePhabricator

Add wmde/php-vuejs-templating to mediawiki vendor
Closed, ResolvedPublic3 Story Points

Description

  • git tag 1.0.0
  • Put on packagist
  • Pinning the version in wikibase lexeme's composer.json.
  • Commit version 1.0.0 to mediawiki vendor lib.

Details

Related Gerrit Patches:
mediawiki/vendor : master"wmde/php-vuejs-templating": "1.0.1"
mediawiki/extensions/WikibaseLexeme : masterPIN "wmde/php-vuejs-templating": "~1.0"

Event Timeline

Restricted Application added a project: Wikidata. · View Herald TranscriptApr 6 2018, 11:29 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
WMDE-leszek triaged this task as High priority.Apr 6 2018, 12:39 PM
WMDE-leszek updated the task description. (Show Details)
WMDE-leszek set the point value for this task to 3.
Addshore claimed this task.May 4 2018, 8:30 AM
Addshore moved this task from To Do to Doing on the Wikidata-Turtles-Sprint#4 board.
Restricted Application added a project: User-Addshore. · View Herald TranscriptMay 4 2018, 8:30 AM
Addshore updated the task description. (Show Details)May 4 2018, 12:52 PM
Addshore changed the task status from Open to Stalled.May 4 2018, 1:09 PM

blocked on having access to the wmde packagist account / org

Addshore changed the task status from Stalled to Open.May 4 2018, 4:04 PM
Addshore updated the task description. (Show Details)

Change 430934 had a related patch set uploaded (by Addshore; owner: Addshore):
[mediawiki/extensions/WikibaseLexeme@master] PIN "wmde/php-vuejs-templating": "1.0.0"

https://gerrit.wikimedia.org/r/430934

Change 430936 had a related patch set uploaded (by Addshore; owner: Addshore):
[mediawiki/vendor@master] "wmde/php-vuejs-templating": "1.0.0"

https://gerrit.wikimedia.org/r/430936

Addshore moved this task from Doing to Peer Review on the Wikidata-Turtles-Sprint#4 board.

Change 430934 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme@master] PIN "wmde/php-vuejs-templating": "~1.0"

https://gerrit.wikimedia.org/r/430934

WMDE-leszek updated the task description. (Show Details)May 8 2018, 2:55 PM

Change 430936 merged by jenkins-bot:
[mediawiki/vendor@master] "wmde/php-vuejs-templating": "1.0.1"

https://gerrit.wikimedia.org/r/430936

Addshore closed this task as Resolved.May 9 2018, 9:43 PM
Addshore updated the task description. (Show Details)